Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 594827 - 'Bug created' button is clickable
Summary: 'Bug created' button is clickable
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: report
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Gavin Romig-Koch
QA Contact: David Kutálek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-21 17:20 UTC by Bill Nottingham
Modified: 2014-03-17 03:23 UTC (History)
3 users (show)

Fixed In Version: report-0.18-5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:29:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bill Nottingham 2010-05-21 17:20:28 UTC
Description of problem:

When filing a bug, anaconda pops up a 'Bug Created' dialog, with a
link to 

[ https://bugzilla ... ]

The bugzilla link is a clickable button in anaconda. It doesn't appear to do anything.

Version-Release number of selected component (if applicable):

RHEL6.0-2010521.n.0

Comment 2 RHEL Product and Program Management 2010-05-26 15:47:51 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Gavin Romig-Koch 2010-07-13 14:50:38 UTC
requsting a blocker for this.

Comment 6 Gavin Romig-Koch 2010-07-16 13:16:40 UTC
The fix for this is pushed to fedorahosted src repo.  Just waiting on blocker to be approved to push to RHEL6.

Comment 12 releng-rhel@redhat.com 2010-11-10 21:29:21 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.